Support » Plugin: Caldera Forms - More Than Contact Forms » 1.8.1 Jquery error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Getting the same error across all my sites that use Caldera Forms as well. Really need a fix.

    Same problem on my site Leerlingmotivatie.nl

    I use rollbacks to 1.7.6 with WP Rollback. I try to prevent daily automatic updates with Easy Updates Manager, but that does not seem to work, because CF is updated daily to 1.8.1 again.

    Very annoying indeed. Please fix

    Guys, please check if WordPress embeds are disabled on your websites. To confirm, see if the source-code has reference to wp-includes/js/wp-embed.min.js

    I hope that helps.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.